package com.ss.android.ugc.aweme.ecommerce.service;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.ecommerce.router.ISparkRouterInterceptor;
import java.util.List;

public interface IEComHybridSparkInterceptorService {
    static {
        Covode.recordClassIndex(72469);
    }

    List<ISparkRouterInterceptor> LIZ(String str);
}
